--[[
    Default english localizations for MiniPet
]]--
--[[
Copyright (c) 2008-2012, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

-- $Revision: 252 $
-- $Date: 2012-08-23 01:21:40 +0000 (Thu, 23 Aug 2012) $

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet", "enUS", true, debug )
L["%.1f times as often"] = true
L["Addon options."] = true
L["alpha"] = true
L["Alpha after fadeout"] = true
L["Alpha of button"] = true
L["autoHideButton"] = true
L["Automatically hide button"] = true
L["boostNew"] = true
L["Boost new companions"] = true
L["boostNewTime"] = true
L["button"] = true
L["Button"] = true
L["buttonScale"] = true
L["Cancel fade out if holding Alt"] = true
L["Cancel fade out if holding Ctrl"] = true
L["Cancel fade out if holding Shift"] = true
L["Cancel fade out if in combat"] = true
L["Cancel fadeout in combat"] = true
L["Cancel fadeout on Alt"] = true
L["Cancel fadeout on Ctrl"] = true
L["Cancel fadeout on Shift"] = true
L["Check this to override the favorites settings for this companion."] = true
L["Companion"] = true
L["Companions"] = true
L["Companions marked Exclusive will be the only ones picked from."] = true
L["Companions that should be picked more often if you have them."] = true
L["Companions that should be picked more often if you have them in the selected zone."] = true
L["Cycle to the next companion modifier item"] = true
L["default"] = true
L["Delay until fadeout"] = true
L["dismiss"] = true
L["Dismisses the current companion (if a learned companion)"] = true
L["exclusive"] = true
L["Exclusive"] = true
L["fadeOut"] = true
L["Fade out"] = true
L["fadeOutAlpha"] = true
L["fadeOutCancelInCombat"] = true
L["fadeOutCancelOnAlt"] = true
L["fadeOutCancelOnCtrl"] = true
L["fadeOutCancelOnShift"] = true
L["fadeOutDelay"] = true
L["Fade out delay"] = true
L["fadeOutInsteadHide"] = true
L["Fade out instead of hiding"] = true
L["fadeOutTime"] = true
L["Fade out time"] = true
L["Fade the button out instead of hiding it?"] = true
L["Fade the button out when the cursor is not over it?"] = true
L["favorites"] = true
L["Favorites"] = true
L["Force a refresh of the list of all your companions."] = true
L["Force the picking of a new random companion"] = true
L["Frequency"] = true
L["Get a companion for some company!"] = true
L["Get WarcraftPets.com code"] = true
L["gui"] = true
L["Hide the button when you click it?"] = true
L["hiding"] = true
L["list"] = true
L["List"] = true
L["List all companions"] = true
L["List all favorite companions"] = true
L["List all zone favorite companions"] = true
L["List of your companions [%i total]:"] = true
L["List of your favorite companions:"] = true
L["List of your zone favorite companions:"] = true
L["lockButton"] = true
L["Lock button position"] = true
L["locked"] = true
L["Lock/unlock the position of the button."] = true
L["minipet"] = true
L["MiniPet"] = true
L["Move down"] = true
L["Move up"] = true
L["mp"] = true
L["never"] = true
L["newRandom"] = true
L["New time"] = true
L["nextItem"] = true
L["no"] = true
L["none"] = true
L["Open GUI configurator"] = true
L["options"] = true
L["Options relating to the button."] = true
L["Override favorites"] = true
L["profile"] = true
L["Profile"] = true
L["refresh"] = true
L["Refresh"] = true
L["Refresh companion list"] = true
L["Scale of button"] = true
L["Set a companion to use when in a certain zone."] = true
L["Set for how many days companions are concidered new."] = true
L["Set how often the companion gets picked.  2 is twice as often and 0 is never."] = true
L["Sets how long the button takes to fade out."] = true
L["Sets the alpha value that the button has after faded out."] = true
L["Sets the alpha value that the button has normally."] = true
L["Sets the delay before the button starts to fade."] = true
L["Sets the scaling value for the button to make it bigger or smaller."] = true
L["Should the button not fade out if you're holding Alt?"] = true
L["Should the button not fade out if you're holding Ctrl?"] = true
L["Should the button not fade out if you're holding Shift?"] = true
L["Should the button not fade out if you're in combat?"] = true
L["Show a list with all of your companions."] = true
L["Show a list with all of your favorite companions."] = true
L["Show a list with all of your zone favorite companions."] = true
L["Show button"] = true
L["Show/hide the button."] = true
L["showing"] = true
L["%s requires %s"] = true
L["summon"] = true
L["Summon Companion"] = true
L["Summoning %s"] = true
L["Summons the current random companion (if a learned companion)"] = true
L["Time until fadeout"] = true
L["toggleButton"] = true
L["Toggles if new companions will be selected more often than old ones."] = true
L["unlocked"] = true
L["yes"] = true
L["zoneFavorites"] = true
L["Zone Favorites"] = true
L["Zones"] = true
L["Zones in %s"] = true


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet autosummon Module", "enUS", true, debug )
L["autosummon"] = true
L["Auto summon"] = true
L["Auto Summon"] = true
L["combatWait"] = true
L["Combat wait"] = true
L["pickCapturedPets"] = true
L["Pick Captured Pets"] = true
L["pvpSummon"] = true
L["Summon in PvP areas"] = true
L["Toggles if pets which have been captured in the wild should be picked from."] = true
L["Toggles whether companions that are learned should be automatically summoned any time they are not out."] = true
L["Toggles whether companions that are learned should be automatically unsummoned when stealthing/shadowmelding/etc."] = true
L["Toggles whether companions will be automatically summoned when in a PvP area (battleground, arena, etc.)."] = true
L["Toggles whether to wait until after combat is over before automatically summoning."] = true
L["unsummonWhenStealthed"] = true
L["Unsummon when stealthed"] = true


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet equipment Module", "enUS", true, debug )
L["Check to make sure that equipment companions are equipped"] = true
L["Equipment"] = true
L["equipmentCheck"] = true
L["Toggles whether companions summoned by equipment will be suggested when the item is unequipped."] = true


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet enchant item Module", "enUS", true, debug )
L["Allows you to set the order that modifier items are picked."] = true
L["Alt"] = true
L["Changes the key that needs to be held down to pick a modifer item."] = true
L["Companion Enchants"] = true
L["Control"] = true
L["Disabled"] = true
L["Ethereal Mutagen"] = true
L["Exquisite Murloc Leash"] = true
L["Fetch Ball"] = true
L["Happy Pet Snack"] = true
L["Magical Mini-Treat"] = true
L["Magical Pet Biscuit"] = true
L["minipetItemModifier"] = true
L["Modifier Items"] = true
L["Modifier key for modifier items"] = true
L["Move down"] = true
L["Moves the selected modifier down in the list."] = true
L["Moves the selected modifier up in the list."] = true
L["Move up"] = true
L["Papa Hummel's Old-Fashioned Pet Biscuit"] = true
L["Pet Grooming Kit"] = true
L["Red Ribbon Pet Leash"] = true
L["Rope Pet Leash"] = true
L["Shift"] = true


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet holiday Module", "enUS", true, debug )
L["Brewfest"] = true
L["Children's Week"] = true
L["Day of the Dead"] = true
L["Feast of Winter Veil"] = true
L["Force holiday only companions"] = true
L["Hallow's End"] = true
L["Holiday"] = true
L["holidayOnly"] = true
L["Love is in the Air"] = true
L["Midsummer Fire Festival"] = true
L["Noblegarden"] = true
L["Toggles whether to only select companions which are only summonable during a holiday, when that holiday is occuring."] = true


L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet quest companion Module", "enUS", true, debug )
L["forceQuestPet"] = true
L["Force to pick a quest companion if availiable"] = true
L["Quest"] = true
L["Toggles whether companions that are part of a quest are preferred instead of a random companion."] = true

